.gslide-inline .ginlined-content{padding:0}

.glightbox-clean .gprev, .glightbox-clean .gnext
{
	top: 45%;
}

.glightbox-video-zoom
{
	.gslide-media
	{
		height: auto !important;
		width: auto !important;
		
		.ginlined-content
		{
			padding: 0;
			
			.video-wrapper
			{
				background: black;
				aspect-ratio: 16 / 9;
				height: 80vh;
				overflow: hidden;
				vertical-align: top;
				width: auto;
			}
			iframe
			{
				width: 100%;
				height: 100%;
			}
		}
	}
}